Error 'An error occurred during database upgrade verification' on Upgrading from GRC 8.6.3 to 8.6.4. (Doc ID 1544977.1)

Last updated on MARCH 10, 2016

Applies to:

Oracle Enterprise Governance, Risk, and Compliance Manager - Version 8.6.4 to 8.6.5 [Release 8]
Information in this document applies to any platform.

Symptoms

When attempting to upgrade to GRC 8.6.4.5259 from GRC 8.6.3.6036.
the following error occurs.

ERROR
-----------------------
An error occurred during database upgrade verification. This error appears before the logon page appears.

STEPS
-----------------------
The issue can be reproduced at will with the following steps:
1. On AACG 8.6.3.6036 , apply patch AACG 8.6.4.5259 <Patch:16178807>

BUSINESS IMPACT
-----------------------
The issue has the following business impact:
Due to this issue, users cannot upgrade to 8..4.5259.

Cause

Sign In with your My Oracle Support account

Don't have a My Oracle Support account? Click to get started

My Oracle Support provides customers with access to over a
Million Knowledge Articles and hundreds of Community platforms